<?php
// Database Configuration
define('DB_HOST', 'localhost');
define('DB_NAME', 'memberxa_api');
define('DB_USER', 'memberxa_api');
define('DB_PASS', 'C2ivPRSt,qwuZw(J');

try {
    $pdo = new PDO("mysql:host=" . DB_HOST . ";dbname=" . DB_NAME . ";charset=utf8mb4", DB_USER, DB_PASS);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch(PDOException $e) {
    die("Connection failed: " . $e->getMessage());
}
?>